local fn = _gn(0x14088095)
--- GET_WATER_QUAD_ALPHA
-- @param waterQuad The water quad index
-- @param a0 The a0 level
-- @param a1 The a1 level
-- @param a2 The a2 level
-- @param a3 The a3 level
-- @return Returns true on success. Alpha values are undefined on failure
function Global.GetWaterQuadAlpha(waterQuad)
	return fn(waterQuad, _i, _i, _i, _i, _r)
end
